Error


/home/ec2-user/more/apps/env/lib/python3.7/site-packages/evoke/Page/evo/Page_view_text.evo line 9
    self.Page_view_images.evo
else:
  div:cls='col-12'
    self.text.formatted(req)

Traceback (most recent call last):
File "/home/ec2-user/more/apps/env/lib/python3.7/site-packages/nevo/Nevo.py", line 1003, in __call__
res = str(eval(self.content[0], globals(), env) or '')
File "/home/ec2-user/more/apps/env/lib/python3.7/site-packages/evoke/Page/evo/Page_view_text.evo", line 1, in <module>
# inclusion to display text
File "/home/ec2-user/more/apps/env/lib/python3.7/site-packages/evoke/lib/TEXT.py", line 90, in formatted
text = self.table_rule.sub(subtable, text)
File "/home/ec2-user/more/apps/env/lib/python3.7/site-packages/evoke/lib/TEXT.py", line 82, in subtable
if lib.safeint(source):
NameError: name 'lib' is not defined

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "/home/ec2-user/more/apps/env/lib/python3.7/site-packages/nevo/Nevo.py", line 1719, in __str__
raise self.exc
File "/home/ec2-user/more/apps/env/lib/python3.7/site-packages/nevo/Nevo.py", line 294, in maybe_content
content = fn(*a, **k)
File "/home/ec2-user/more/apps/env/lib/python3.7/site-packages/nevo/Nevo.py", line 1009, in __call__
raise EvoRuntimeError(self)
nevo.Nevo.EvoRuntimeError: EvoRuntimeError: /home/ec2-user/more/apps/env/lib/python3.7/site-packages/evoke/Page/evo/Page_view_text.evo line 9 <code object <module> at 0x7f1c21ba4c00, file "/home/ec2-user/more/apps/env/lib/python3.7/site-packages/evoke/Page/evo/Page_view_text.evo", line 1>